{
	"101001712_0": "\"There's so many of them... Finé must really not want us to get to her.\"",
	"101001712_1": "\"They made us think the Sky Tower was Kadingir to slow us down, then there's the message from Kohinata.\"",
	"101001712_2": "\"I think we can assume that they're after Lydian... or possibly Special Disaster Response Team Section 2.\"",
	"101001712_3": "\"Miku...\"",
	"101001712_4": "\"Tachibana... I know how you feel, but headquarters has Ogawa-san and the commander. Kohinata will be fine.\"",
	"101001712_5": "\"Tsubasa-san<speed=0.5>...</speed> You're right. Let's just focus on the Noise in front of us.\"",
	"101001712_6": "\"Yes. Use your fists to break through the enemy, and carve yourself a path.\"",
	"101001712_7": "\"In short, just beat up the enemies and keep going! If you dillydally, I'll leave you in the dust!\"",
	"101001712_8": "(Miku Kohinata... She helped me back then... She was the one that said she wanted to be my friend...)",
	"101001712_9": "(I'll save her no matter what!)"
}